oro:
    paymentterm:
        channel_type:
            label: Payment Terms
        settings:
            label: Payment Term Settings
            labels.label: Label
            short_labels.label: 'Short Label'
        menu:
            payment_terms.label:       Payment terms
            payment_terms.description: List of payment terms

        entity_label: Payment Term
        entity_plural_label: Payment Terms
        entity_grid_all_view_label: All %entity_plural_label%
        entity_description: Payment terms are the conditions that are used to complete a sale and typically cover a payment due date (e.g. payment ten days after invoice date) and/or payment conditions (e.g. cash before shipment).

        id.label: ID
        label:
            label: Label
            description: A custom label that describes a payment term, e.g. *Net 10*, *COD* or *CWO*.
        form.choose: 'Choose a payment term...'
        customer_groups.label: 'Customer Group'
        customers.label: 'Customer'

        has_payment_term.label: Has Payment Term

        customer:
            customer_group_defined: '{{ payment_term }} (Defined for Customer Group)'

        controller:
            paymentterm:
                saved.message: 'Payment term has been saved'
                delete.with_two_url.message: 'It is currently being used by some {{ customers }} and {{ customer_groups }}.'
                delete.with_url.message: ' It is currently being used by some {{ url }}.'

        sections:
            general_information: General information

        methods:
            term_method.label: 'Payment Term'

        payment_terms:
            label: 'Terms: %paymentTerm%'

        feature:
            manage:
                label: Payment Term Management
                description: Enables creating a particular term of payment that defines a period for the buyer to complete their purchase based on certain conditions or contract agreements.

    payment:
        admin:
            payment_term.label: 'Payment Terms'

    customer:
        payment_term_7c4f1e8e:
            label:              'Payment term'
            description:        Relationship with the payment term that was selected as a payment method.
        customergroup:
            payment_term_7c4f1e8e:
                label:          'Payment term'
                description:    Relationship with the payment term that was selected as a payment method.
